当前时区为 UTC + 8 小时



发表新帖 回复这个主题  [ 7 篇帖子 ] 
作者 内容
1 楼 
 文章标题 : [问题]8.04beta安装build-essential出现这个问题 帮忙解决阿
帖子发表于 : 2008-03-28 20:36 
头像

注册: 2007-04-29 11:05
帖子: 36
地址: Shanghai
送出感谢: 0 次
接收感谢: 0 次
代码:
正在读取软件包列表... 完成
正在分析软件包的依赖关系树       
Reading state information... 完成     
有一些软件包无法被安装。如果您用的是不稳定(unstable)发行版,这也许是
因为系统无法达到您要求的状态造成的。该版本中可能会有一些您需要的软件
包尚未被创建或是它们还在新到(incoming)目录中。

您仅要求对单一软件包进行操作,这极有可能是因为该软件包安装不上,同时,
您最好提交一个针对这个软件包的故障报告。
下列的信息可能会对解决问题有所帮助:

下列的软件包有不能满足的依赖关系:
  build-essential: 依赖: libc6-dev 但是它将不会被安装 或
                           libc-dev
                   依赖: g++ (>= 4:4.1.1) 但是它将不会被安装
E: 无法安装的软件包


用新德里也是说有依赖~~


页首
 用户资料  
 
2 楼 
 文章标题 :
帖子发表于 : 2008-03-28 20:45 

注册: 2006-03-10 15:10
帖子: 3182
地址: xi'an China
送出感谢: 0 次
接收感谢: 2
先检查你的源设对了没?


页首
 用户资料  
 
3 楼 
 文章标题 :
帖子发表于 : 2008-03-28 20:48 
头像

注册: 2007-04-29 11:05
帖子: 36
地址: Shanghai
送出感谢: 0 次
接收感谢: 0 次
dbzhang800 写道:
先检查你的源设对了没?

其他东西都能下的阿 为什么这个不能下了 很奇怪阿


页首
 用户资料  
 
4 楼 
 文章标题 :
帖子发表于 : 2008-03-28 20:51 
头像

注册: 2007-02-02 18:14
帖子: 30702
系统: debian sid
送出感谢: 1
接收感谢: 34
贴你文件出来吧,其他能下载并不代表什么的,石油八九事你的源文件的版本错了,8.04应该用hardy的源


_________________
醉了星星,醉月亮●●●●●The Long Way To Go(*^_^*)


页首
 用户资料  
 
5 楼 
 文章标题 :
帖子发表于 : 2008-03-28 21:07 
头像

注册: 2007-04-29 11:05
帖子: 36
地址: Shanghai
送出感谢: 0 次
接收感谢: 0 次
leeaman 写道:
贴你文件出来吧,其他能下载并不代表什么的,石油八九事你的源文件的版本错了,8.04应该用hardy的源

我就用的ubuntu里面设置的源 没有自己设阿 不会错吧


页首
 用户资料  
 
6 楼 
 文章标题 :
帖子发表于 : 2008-03-28 21:13 
头像

注册: 2007-02-02 18:14
帖子: 30702
系统: debian sid
送出感谢: 1
接收感谢: 34
把里面的gutsy全部换成hardy,除了那个ubuntu-cn那一行,源文件里面有一个单词是代表版本的不同版本的ubuntu的源是不用混用的


_________________
醉了星星,醉月亮●●●●●The Long Way To Go(*^_^*)


页首
 用户资料  
 
7 楼 
 文章标题 :
帖子发表于 : 2008-03-28 21:30 
头像

注册: 2007-04-29 11:05
帖子: 36
地址: Shanghai
送出感谢: 0 次
接收感谢: 0 次
leeaman 写道:
把里面的gutsy全部换成hardy,除了那个ubuntu-cn那一行,源文件里面有一个单词是代表版本的不同版本的ubuntu的源是不用混用的

谢谢 问题解决了 是我用的那个源的问题 我换台湾的源就可以了


页首
 用户资料  
 
显示帖子 :  排序  
发表新帖 回复这个主题  [ 7 篇帖子 ] 

当前时区为 UTC + 8 小时


在线用户

正在浏览此版面的用户:没有注册用户 和 3 位游客


不能 在这个版面发表主题
不能 在这个版面回复主题
不能 在这个版面编辑帖子
不能 在这个版面删除帖子
不能 在这个版面提交附件

前往 :  
本站点为公益性站点,用于推广开源自由软件,由 DiaHosting VPSBudgetVM VPS 提供服务。
我们认为:软件应可免费取得,软件工具在各种语言环境下皆可使用,且不会有任何功能上的差异;
人们应有定制和修改软件的自由,且方式不受限制,只要他们自认为合适。

Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
简体中文语系由 王笑宇 翻译